function onStart(ctx) {
	const createPendingReply = demon.webpack.findByProps("createPendingReply")
	ctx["unpatch"] = demon.patcher.before("createPendingReply", createPendingReply, (args) => {
		args[0].shouldMention = false
	})
}
function onStop(ctx) {
	ctx["unpatch"]()
}
export default {
	onStart,
	onStop,
	metadata: {
		name:    "noReplyMention",
		desc:    "Disable reply pings by default. (Cumcord port)",
		author:  "Drake",
		cumcord: false
	}
}
